package com.goomood.phm.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 用户状态
 *
 * @author wgk
 */
@Getter
@AllArgsConstructor
public enum GraphStatus {
    STATUS_0("0", "待分句"),
    STATUS_1("1", "分句中"),
    STATUS_2("2", "待抽取"),
    STATUS_3("3", "抽取中"),
    STATUS_4("4", "审核中"),
    STATUS_5("5", "入库中"),
    STATUS_6("6", "已入库"),
    STATUS_INVALID("2", "作废"),
    STATUS_PASS("1", "通过");
    private final String code;
    private final String info;
}
